[ Maverik Level 3 functions ]

#

mav_callbackSysKeyboardSet

mav_callbackSysKeyboardSet, mav_callbackSysKeyboardExec

## Summary

Keyboard callback management (system use only).

## Syntax

void mav_callbackSysKeyboardSet(MAV_window *w, MAV_class *c, MAV_callbackKeyboardFn fn);

int mav_callbackSysKeyboardExec(MAV_window *w, MAV_object *o,MAV_keyboardEvent *ke);

## Description

These functions operate analagously to mav_callbackKeyboardSet and mav_callbackKeyboardExec, except that they trap various keypresses to control navigation.

Back to the index page.